No puedo instalar s...
 
Notificaciones
Eliminar todas

[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Errores [Resuelto] No puedo instalar software


Eduardo Orozco
Respuestas: 23
Registrado
Iniciante del hilo
(@eduardoorozco)
Integrante Eminente
Registrado: hace 2 años

Disculpen, pero nuevamente necesito ayuda.

Al querer actualizar el sistema (sudo apt update && sudo apt upgrade) o bien instalar alguna aplicación, se lista el mensaje:

E: se interrumpió la ejecución de dpkg, debe ejecutar manualmente <<sudo dpkg --configure -a>> para corregir el problema.

Sin embargo cuando introduzco el comando, el sistema se queda congelado con el siguiente mensaje:

Configurando systemd (241.10-1+dde) ...

y tengo que apagar el equipo (Notebook Lenovo Ideapad 320 Deepin 20.1 1003).

He intentando varias veces, respetando tiempos diferentes de espera y en todo los casos sucede lo mismo.

En consecuencia no puedo instalar programas.

Gracias.

Respuesta
7 Respuestas
7 Respuestas
Peligroso Mario
Registrado
(@peligrosomario)
Registrado: hace 3 años

Integrante Eminente
Respuestas: 31

@eduardoorozco no sé por qué será el mensaje que está teniendo, pero el comando que está enviando para actualizar es incorrecto, debe ser

sudo apt update && sudo apt full-upgrade

Saludos.

Respuesta
Eduardo Orozco
Registrado
(@eduardoorozco)
Registrado: hace 2 años

Integrante Eminente
Respuestas: 23

@peligrosomario... mismo mensaje y se congela.

Respuesta
profiler 2.0
Registrado
(@profiler-2-0)
Registrado: hace 4 meses

Integrante Estimado
Respuestas: 122

@eduardoorozco prueba ejecutando estos comando uno por uno:

sudo apt-get update
sudo apt-get check
sudo apt-get -f install
Respuesta
Eduardo Orozco
Registrado
(@eduardoorozco)
Registrado: hace 2 años

Integrante Eminente
Respuestas: 23

@profiler-2-0 ... todo igual.

al ejecutar el segundo comando:

E: se interrumpió la ejecución de dpkg, debe ejecutar manualmente <<sudo dpkg --configure -a>> para corregir el problema.

y si ejecuto ese comando se congela.

Respuesta
Eli
 Eli
Admin
(@eli)
Registrado: hace 3 años

Integrante Admirado
Respuestas: 1746

@eduardoorozco como dijo @Car, la solución está en el artículo sobre Deepin 20.2 bien visible en amarillo al tope de la publicación.

Saludos.

Respuesta
Car
 Car
Moderador
(@car)
Registrado: hace 3 años

Integrante Honorable
Respuestas: 730

@eduardoorozco La respuesta a eso esta en el post que hicimos en el lanzamiento de deepin 20.2 en un super cartel amarillo de advertencia XD

sudo rm /var/lib/dpkg/info/systemd.postinst

Respuesta
Eduardo Orozco
Registrado
(@eduardoorozco)
Registrado: hace 2 años

Integrante Eminente
Respuestas: 23

@car ... gracias por tu referencia. No había leído ése artículo ya que mí intención realmente no era actualizar sinó más bien instalar un software particular, NOMACHINE para ser preciso, el cual pedía previo un "update" del sistema. Al intentar esto, surgió el inconveniente planteado en el post.

Despúes de leer varias veces "el super cartel amarillo", tengo que decirte que... o tu redactor cometió un error o yo no sé leer bien.

En el mismo aclara que algunos usuarios han tenido inconvenientes "despúes de actualizar a Deepin 20.2" y no dice nada respecto de "antes o durante" la actualización a la Deepin 20.2. Si te fijas bien en mi post dice que tengo una LENOVO con Deepin 20.1 1003.

Gracias a todos los que respondieron.

Tema solucionado.

Respuesta
Comparte: